@charset "utf-8";
/* CSS Document */
html, body, div, span, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, address, big, cite, code, del, em, font, img, ins, small, strong, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, input {
	margin:0; 
	padding:0; 
}
body, input {
	font-family:'Microsoft YaHei','simhei',Arial !important; 
	overflow-x:hidden;
}
ul, ol, li {
	list-style:none; 
	cursor:pointer;
}
a {
	text-decoration:none;
}
img{ border:0}

#top {
	width:100%;
	height:60px;
	background:url(../images/top.jpg);
	background-position:center;
}
#topnav {
	width:100%;
	height:35px;
	background-color:#f5f7fa;
}
#topnav div, #logo, .I_kcbx_cont {
	width:1200px;
	margin:0 auto;
	overflow:hidden;
}
#topnav div p {
	color:#666;
	font-size:12px;
	line-height:35px;
	width:50%;
	float:left;
}
#topnav div p:nth-child(2) {
	text-align:right;
}
#logo {
	padding:20px 0px;
	overflow:hidden;
}
#logo img {
	float:left;
}
#logo_tel {
	float:right;
	margin-top: 24px;
}
#logo_tel span {
	color: #40bbcd;
	font-size: 22px;
	position: relative;
	padding-left: 43px;
}
#logo_tel span:before {
	content: '';
	width: 32px;
	height: 32px;
	position: absolute;
	left: 0;
	top: -4px;
	background: url(../images/icon.png) no-repeat -200px -28px;
}
/* banner start */
.bancon{
    position: absolute;
    width: 1280px;
    height: auto;
    margin: 0 auto;
    top: 10%;
    left: 18%;
	color: #111;
}
.bancon h1{
    font-size: 54px;
    letter-spacing: 6px;
}
.bancon h1 span{
    font-size: 32px;
    letter-spacing: 6px;
}
.conbut{
    font-size: 16px;
    line-height: 36px;
    letter-spacing: 4px;
    margin-top: 20px;
}
.conbut span{
    border: 1px solid rgb(88, 88, 88);
    font-size: 14px;
    line-height: 36px;
    letter-spacing: 2px;
    padding: 6px 20px;
    border-radius: 6px;
}
.conts{
    width: 800px;
    margin-top: 30px;
}
.conts span{
    font-size: 22px;
    padding: 10px 30px;
    border: 1px solid rgb(93, 93, 93);
    border-radius: 4px;
    margin-right: 20px;
}
/* banner end */
/* Jb start */
.Jb{
    width: 1280px;
    height: 600px;
    margin: 80px auto 0;
}
.Jb h5{
    float: left;
    line-height: 40px;
    margin-left: 10px;
    letter-spacing: 4px;
    font-size: 16px;
}
.Jbleft,.Jbright{
    float: left;
}
.Jbh5{
    width: 650px;
    height: 40px;
}
.Jbh5 img{
    width: 40px;
    height: 40px;
    float: left;
}
.Jbjj{
    width: 650px;
    font-size: 26px;
    letter-spacing: 3px;
    line-height: 38px;
    margin-top: 10px;
}
.Jbcon{
    width: 650px;
    line-height: 28px;
    margin-top: 20px;
}
.Jbright{
    width: 500px;
    height: auto;
    margin-left: 80px;
}
.Jbright img{
    width: 500px;
    height: auto;
}
/* Jb end */

/*perfect start*/
.perfect2 {
	background-image:url("../images/xxjj/bg1.png");
	background-repeat:no-repeat;
	width:100%;
	height:325px;
	background-position:center center;
}
.pefcttitle2 {
	font-size:36px;
	height:100px;
	line-height:100px;
	color:rgb(0, 0, 0);
	text-align:center;
}
.perfect2 ul {
	width:1200px;
	height:100%;
	margin:0 auto;
}
.perfect2 ul li{
	float:left;
	width:150px;
	text-align:center;
}
.perfect2 ul li a {
	color:rgb(0, 0, 0);
}
.perfect2 ul li img
{
	width:128px;
	height:145px;
	transition:width 2s, height 2s;
	-moz-transition:width 2s, height 2s, -moz-transform 2s; /* Firefox 4 */
	-webkit-transition:width 2s, height 2s, -webkit-transform 2s; /* Safari and Chrome */
	-o-transition:width 2s, height 2s, -o-transform 2s; /* Opera */
}

.perfect2 ul li img:hover
{
	width:128px;
	height:145px;
	transform:rotate(360deg);
	-moz-transform:rotate(360deg); /* Firefox 4 */
	-webkit-transform:rotate(360deg); /* Safari and Chrome */
	-o-transform:rotate(360deg); /* Opera */
}
/* perfect end */
/* qywh start */
.qywh{
	width: 1280px;
	height: 1100px;
	margin: 40px auto 0;
}
.qywhtit{
	width: 160px;
	height: 70px;
	margin: 0 auto;
}
.qywhtit img{
	width: 30px;
	height: 30px;
	float: left;
}
.qywhtit h2{
	float: left;
	letter-spacing: 5px;
	margin-left: 10px;
	margin-bottom: 10px;
}
.whcon1{
	width: 1000px;
	height: 300px;
	margin: 40px auto 0;
}
.whimg,.conleft{
	float: left;
}
.conleft{
	width: 500px;
	margin: 0 10px;
}
.whimg{
	width: 400px;
	height: 266px;
	margin: 0 40px;
	border-radius: 10px;
}

.conleft img{
	width: 20px;
	height: 20px;
	margin-top: 20px;
}
.conleft h6{
	font-size: 16px;
	margin-left: 30px;
}
.conleft H1{
	width: 130px;
	margin:12px 0 0 30px;
}
.conleft p{
	font-size: 14px;
	line-height: 28px;
	margin-top: 12px;
}

.jjcallus {
	height:530px;
	width:100%;
	margin:0 auto;
	margin-top:10px;
	background-color: rgb(245, 245, 245);
	padding-top: 20px;
}
.jjcontimg {
	float:left;
}
.jjcontR {
	float:left;
	margin-left:20px;
}
.jjcontR div {
	margin-top:12px;
}
.jjcallcont {
	width:1000px;
	height: 400px;
	margin:0 auto;
	margin-top:40px;
}
.jjcallL {
	width:240px;
	height:100%;
	float:left;
	margin-top:25px;
}
.jjcallLimg {
	text-align:center;
}
.jjcallLp {
	font-size:14px;
	color:#fd5b0f;
	text-align:center;
	margin-left:-40px;
}
.jjcallR {
	width:760px;
	height:100%;
	float:left;
}
.jjcallR p {
	font-size:14px;
	color:#000;
	line-height:32px;
	margin-left:20px;
}
/* qywh end */